###########################################################################################################
# @brief    Module Makefile which references all include pathes and sourcefiles for this specific module. #
###########################################################################################################

###########################################################################################################
########################################### ADDITIONAL_INCLUDES ###########################################
###########################################################################################################
ADDITIONAL_INCLUDES += -IMCAL/Ports/02_Mandatory/inc
ADDITIONAL_INCLUDES += -IMCAL/Ports/03_GenData/inc
ADDITIONAL_INCLUDES += -IMCAL/Ports/04_StaticData/inc

###########################################################################################################
########################################### ADDITIONAL_SOURCES ############################################
###########################################################################################################
ADDITIONAL_SOURCES += MCAL/Ports/03_GenData/src/Ports.c
ADDITIONAL_SOURCES += MCAL/Ports/04_StaticData/src/Ports_Int.c
ADDITIONAL_SOURCES += MCAL/Ports/03_GenData/src/Ports_PBCfg.c

###########################################################################################################
############################################# ADDITIONAL_ASM ##############################################
###########################################################################################################
#ADDITIONAL_ASM += MCAL/Ports/... 

###########################################################################################################
########################################### ADDITIONAL_DEFINES ############################################
###########################################################################################################
#ADDITIONAL_DEFINES += ... 
